#+TITLE: MU MKDIR
#+MAN_CLASS_OPTIONS: :section-id "@SECTION_ID@" :date "@MAN_DATE@"
#+include: macros.inc

* NAME

mu-mkdir - create a new Maildir

* SYNOPSIS

*mu* [​_COMMON-OPTIONS_​] *mkdir* [​_OPTIONS_​] _DIR_...

* DESCRIPTION

*mu mkdir* is the command for creating Maildirs as per
{{{man-link(maildir,5)}}}. A maildir is a a directory with subdirectories _new_,
_cur_ and _tmp_.

The command does not use the *mu* database.

If creation fails for any reason, *no* attempt is made to remove any parts that
were created. This is for safety reasons.

* MKDIR OPTIONS

** --mode _mode_
Set the file access mode for the new maildir(s) as in
{{{man-link(chmod,1)}}}. The default is 0755.

#+include: "common-options.inc" :minlevel 1

* EXAMPLE

#+begin_example
$ mu mkdir tom dick harry
#+end_example

creates three maildirs, _tom_, _dick_ and _harry_.

#+include: "prefooter.inc" :minlevel 1

* SEE ALSO

{{{man-link(maildir,5)}}},
{{{man-link(chmod,1)}}}
